 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/371f9f32/6624938/images/PlumbingInfosheetfromfacebook.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1776px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}